set button [lindex $argv 0]
set function [lindex $argv 1]
for {set idx 2} {$idx < [llength $argv]} {incr idx} {
set function "$function [lindex $argv $idx]"
}
GuidoApp app "SET MOUSE BUTTON"
$app setParam button [string trim $button]
$app setParam function [string trim $function]
set status [$app invoke]
$app destroy
